
/**/


body {
    background-color: var(--primary-light-gray)!important /*происходит перезапись, требуется импортант*/;
}



a.dropdown-item.active-town:hover {
    text-decoration: none;
}

.front-page-content {
    padding: 80px 0;
}


.narrow-column-front-page-content {
    max-width: 830px;
    margin-bottom: 48px;
}

.front-page-content p,
.front-page-content p a {
    color: rgba(255, 255, 255, 0.6);
}




header,
.section-rounded-bottom {
    background-color: #ffffff;
}

header nav.navbar ul.navbar-nav a.nav-link:hover {
    text-decoration: none;
    color: var(--primary-green-25);
}

header .navbar-dark .navbar-nav a.nav-link {
    color: rgba(115, 115, 115, 1);
}

header .navbar-dark .navbar-nav .show>.nav-link,
.navbar-dark .navbar-nav .nav-link.active {
    color: rgba(0, 0, 0, 0.9);
    text-decoration: none;
}


.info-front-page {
    padding: 56px 0px;
}


.info-front-page p {
    font-size: 28px;
    font-weight: 400;
    margin-bottom: 32px;
}




/* Польза */

ul.profit-list li {
    position: relative;
    padding-left: 60px;
}

ul.profit-list li:before {
    content: '';
    position: absolute;
    background-image: url(/local/templates/main/assets/img/thumbs-up.svg);
    filter: invert(28%) sepia(43%) saturate(5052%) hue-rotate(78deg) brightness(97%) contrast(101%) opacity(0.3);
    background-size: contain;
    background-repeat: no-repeat;
    width: 40px;
    height: 40px;
    left: 0;
}

.thumbs-up-icon {
    width: 50px;
    height: 50px;
    background-size: contain;
    background-image: url(/local/templates/main/assets/img/thumbs-up.svg);
    filter: invert(28%) sepia(43%) saturate(5052%) hue-rotate(78deg) brightness(97%) contrast(101%);
}


.wrapper-service-block {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    justify-content: center;
}

.el-service-block {
    flex: 1 1 calc(33.333% - 20px);
    box-sizing: border-box;
    padding: 20px;
    border: 2px solid var(--primary-green-33);
    color: #ffffff;
    border-radius: 4px;
}



.el-service-block p a:hover {
    text-decoration: none;
    color: var(--primary-green-25);
}

.el-service-block:nth-child(5) {
    flex: 1 1 calc(66.666% - 20px);
}

@media (max-width: 768px) {

    .el-service-block,
    .el-service-block:nth-child(5) {
        flex: 1 1 100%;
    }
}

.large-width {
    padding: 20px;
    border: 2px solid var(--primary-green-33);
}

.large-width a.btn {
    width: 100%;
}

.about {
    margin: 80px 0;
}

.info-block-front-page {
    margin-bottom: 48px;
}


.block-employer-ctr99 {
    background-color: #fff;
    color: #212529;
    padding: 32px;
    border-radius: 4px;
}


.block-client-ctr99 {
    background-color: #fff;
    color: #212529;
    padding: 32px;
    border-radius: 4px;
}


.block-employer-ctr99 img {
    border-radius: 4px;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.2);
}


.title-employer {
    font-weight: 600;
    margin-bottom: 24px;
}

.front-page-link,
.front-page-link-element {
    display: flex;
    gap: 16px;
    margin-top: 24px;
    align-items: center;
}

.front-page-link {
    justify-content: center;
}

.front-page-link-element {
    justify-content: start;
}


.front-page-link:hover {
    color: var(--primary-green-25);
    text-decoration: none;
}

.front-page-link:hover svg {
    fill: var(--primary-green-25);
}

.services-client {
    margin-top: 24px;
}

.client {
    margin: 80px 0;
}


/* списки - плитка */

ul.profit-list,
ul.promises-list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    list-style: none;
    gap: 20px;
    padding: 0;
}

ul.profit-list li span,
ul.promises-list li span {
    display: block;
    font-family: 'Manrope', sans-serif;
    font-size: 20px;
    line-height: 1.2;
    margin-bottom: 0.4rem;
    font-weight: 400;
}

@media (min-width: 600px) and (max-width: 992px) {

    ul.profit-list,
    ul.promises-list {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (max-width: 599px) {

    ul.profit-list,
    ul.promises-list {
        grid-template-columns: 1fr;
    }
}

/*** Кейсы ***/

div.col-card-case div.card a,
div.card-back-text a {
    text-decoration: none;
    color: #fff;
}

div.col-card-case div.card a:hover,
div.card-back-text a:hover {
    color: #fff;
    text-decoration: none;
}

a.case-name,
a.case-term {
    text-decoration: none;
    color: #fff;
}

a.case-name:hover,
a.case-term:hover {
    text-decoration: none;
    color: #fff;
}

div.card-front,
div.card-back {
    min-height: 436px;
    background-color: #233039;
    border-radius: 8px;
    border: none;
    color: #fff;
}

div.card-back {
    color: #A6B1B9;
    font-size: 20px;
    padding: 16px;
}


.card-case-badge {
    padding: 5px 20px;
    border-radius: 8px;
    border: 1px solid #00A849;
}

.card-img-top {
    width: 100%;
    min-height: 234px;
}


.card-case-body {
    height: auto;
    padding: 16px;
}

.card-case-text {
    margin-top: 24px;
    font-size: 20px;
}

div.card-back-text {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    margin: 0;
}

div.col-сard-case {
    min-height: 436px;
    margin-bottom: 0;
}


@media (max-width: 992px) {
    div.col-сard-case:not(:last-child) {
        margin-bottom: 32px;
    }
}

.point-card {
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}




.navbar-dark  span.navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba(25, 34, 41, 1)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}




.container-logo-client {
    width: 100%;
    max-width: 300px;
    height: 300px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #fff;
    position: relative;
    border-radius: 4px;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.2);
    padding: 20px;
}


@media (max-width: 1400px) {
  .container-logo-client {
    max-width: 235px;
    max-height: 235px;
  }
}

@media (max-width: 1200px) {
  .container-logo-client {
    max-width: 195px;
    max-height: 195px;
  }
}

@media (max-width: 998px) {
  .container-logo-client {
    max-width: 165px;
    max-height: 165px;
    margin: 0 auto;
  }
}
